body {
	font-family: arial, helvetica, sans-serif;
	font-size: 85%;
	text-align: center;
	color: #777;
	/*background: url(../../assets/images/backgroundTop.jpg) #f0f0f0 repeat-x top;*/
	background-color: #f0f0f0;
	margin: 0;
	padding: 0;
}



#container {
	margin: 0;
	padding: 0;
	background-color: #fff;
}


/* ======||  HEADER & NAV  ||=================================================== */


#backgroundTop {
	background: url(/assets/images/backgroundTop.jpg) #f0f0f0 repeat-x top;
	margin: 0;
	padding: 0;
}

#header {
	margin: 0 auto;
	padding: 0;
	width: 929px;
	text-align: left;
	background: none;
}

.headerLogo {
	margin: 0 0 0 10px;
	padding: 0;
}

.headerPhone {
	margin: 0 10px 0 570px;
	padding: 0;
}

#nav {
	background: url(/assets/images/backgroundNav.jpg) #f0f0f0 repeat-x bottom;
	margin: 0 auto;
	padding: 22px 0 0 0;
	width: 929px;
	height: 46px;
	color: #999;
	font-family: "arial narrow", arial, helvetica, sans-serif;
	text-align: center;
	font-size: 150%;
	font-weight: bold;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #e2e2e2;
	border-left: 1px solid #fff;
}

.navSeparator {
	background: url(/assets/images/navPipe.gif) top right no-repeat;
	padding: 0 42px 0 0;
	margin: 0 36px 0 0;
}

#whitebg {
	background-color: #fff;
	width: 100%;
}

#masthead {
	margin: 0 auto;
	padding: 0;
	width: 929px;
	border-top: 1px solid #e2e2e2;
	background-color: #fff;
}

#mastheadLeft {
	margin: 0;
	padding: 0;
	float:left;

}
#mastheadRight {
	margin: 0;
	padding: 0;
	float: right;
}

#clearMasthead {
	clear: both;
	height: 1px;
	overflow: hidden;
	background: #fff;
}

#subNav {
	width: 500px; 
	text-align: center; 
	font-size: 85%; 
	border: 1px solid #ddd; 
	background-color: #fcfcfc; 
	padding: 7px; 
	margin: 60px 0 0 50px; 
    -moz-border-radius: 5px; /* Firefox rounded corners */
    -webkit-border-radius: 5px; /* Safari & Chrome rounded corners */
    -khtml-border-radius: 5px; /* Linux rounded corners */
	/* behavior: url(/assets/css/border-radius.htc); */ /* IE Hack rounded corners */
    border-radius: 5px; /* CSS3 rounded corners */

}

.subNavTitle {
	padding-right: 7px;
	font-weight: bold;
	color: #999;
}



/* ======||  CONTENT ELEMENTS  ||=================================================== */


#content {
	padding: 35px 0;	
	margin: 0 auto;
	width: 929px;
}

#contentLeft {
	float: left;
	width: 620px;
	text-align: left;
}

#contentRight {
	float: right;
	width: 250px;
	text-align: right;
	border-left: 1px #e7e7e7 solid;
	padding: 0 0 0 26px;
}

h1 {
	margin: 0 0 15px 0;
	font-size: 160%;
	color: #777;
}

h2 {
	margin: 20px 0;
	padding: 0 0 2px 0;
	font-size: 100%;
	color: #999;
	border-bottom: 1px #ccc solid;
}

/* h3 & h4 are used by the Twitter widget. */

p {
	margin: 0 0 20px 0;
}

#contentBullets li {
	margin: 0 0 3px 0;
}

#contentBullets li ul li {
	margin: 0;
}

#sitemapBullets li {
	margin: 0 0 10px 0;
	font-weight: bold;
}

#sitemapBullets li ul li {
	margin: 0;
	font-weight: normal;
}

div.contentExpand {
	display: none;
}

div.contentExpandShow {
	font-size: 85%;
	background: #fff;
	color: #777;
	display: block;
	margin: 3px 0 40px 3px;
	padding: 7px 0 0 12px;
	border-left: 1px dashed #ddd;
}

#clearContent {
	clear: both;
	height: 1px;
	overflow: hidden;
	background: #fff;
}


.small {
	font-size:85%;
}



/* ======||  FOOTER  ||=================================================== */


#footer {
	background-color: #f0f0f0;
	color: #999;
	font-size: 90%;
	border-top: 1px solid #ddd;
	padding: 20px 530px 20px 0;
	margin: 0;
}

.pipeSeparator {
	padding: 0 8px;
}



/* ======||  LINKS  ||=================================================== */



a:link, a:visited, a:active {
	/*color: #1a94d4;*/
	color: #178cc9;
	text-decoration: underline;
}

a:hover {
	color: #000;
	text-decoration: none;
}

#nav a:link {
	color: #999;
	text-decoration: none;
}

#nav a:visited {
	color: #999;
	text-decoration: none;
}

#nav a:active {
	color: #999;
	text-decoration: none;
}

#nav a:hover {
	color: #000;
	text-decoration: none;
}

#footer a:link {
	color: #999;
	text-decoration: underline;
}

#footer a:visited {
	color: #999;
	text-decoration: underline;
}

#footer a:active {
	color: #999;
	text-decoration: underline;
}

#footer a:hover {
	color: #333;
	text-decoration: none;
}


/* ======||  RSS  ||=================================================== */


#rssItem {
	padding: 0;
	margin: 0 0 20px 0;
}

.rssHeading {
	font-weight: bold;
}

.rssDate {
	font-size: 85%;
	color: #aaa;
	font-style: italic;
}

.rssDescription {
	padding: 0;
	margin: 0;
}


/* ======||  MISC  ||=================================================== */


img {
	border: 0;
}